html-to-amp vulnerabilities

Small module to transform html pages to amp, using [html-to-article-json](https://www.npmjs.com/package/html-to-article-json) & [article-json-to-amp](https://www.npmjs.com/package/article-json-to-amp)

Latest version

2.0.2

First published

5 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
html-to-amp 2.0.2 Latest 16 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
html-to-amp 2.0.1 04 Mar, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
html-to-amp 2.0.0 23 Feb, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
html-to-amp 1.0.0 30 Jan, 2016 MIT
  • 0 H
  • 0 M
  • 0 L